<?php

   
    // hole alle block_id's zur Page '2', aufsteigend sortiert
    $qry_blockIDs = qry_blockIDs($menuID);
         if(mysql_num_rows($qry_blockIDs)!=false){ // läuft bocks durch
              while ($block_IDs = mysql_fetch_array($qry_blockIDs)) {
                   $b_ID=$block_IDs['block_id']; 
                    //echo "BLOCKID: ".$b_ID;
                    $qry_blockfields= qry_blockfields($b_ID);
                    echo "<div class='content_all'>";
                    if(mysql_num_rows($qry_blockfields)!=false){ // läuft bockfields durch
                        while ($blockfield_IDs = mysql_fetch_array($qry_blockfields)) { 
                            $bf_ID=$blockfield_IDs['bfld_ID']; 
                            $bf_begin=$blockfield_IDs['bart_beginParam']; 
                            $bf_end=$blockfield_IDs['bart_endParam']; 

                          
                            $qry_blockContent = qry_blockContent($bf_ID);
                            echo $bf_begin;
                             $cnt3=0;
                            if(mysql_num_rows($qry_blockContent)!=false){ // läuft arguments durch
                                    while ($bfld_cnt = mysql_fetch_array($qry_blockContent)) {
                                       // echo "ARGUMENT ID: ".$bf_ID;
                                         //$ID=$bfld_cnt['bfld_ID']; 
                                         $begin=$bfld_cnt['barg_beginArgument']; 
                                         $end=$bfld_cnt['barg_endArgument']; 
                                         $content=$bfld_cnt['bfac_'.$lan]; 
                                         $default=$bfld_cnt['bfac_'.$lan]; 
                                         if($content==""){ $content=$default; }
                                        if($bfld_cnt['barg_ID']==3){ eval(" ?>".$begin."".$content."".$end."<?php ?>"); }
                                        else{ echo $begin."".$content."".$end; }
                                         $cnt3++;
                                    }
                                 
                              }
                            echo $bf_end;
                          //  $cnt2++;
                        }
                   }
                    echo "</div>";
               //     $cnt1++;
              }
              }
               
      ?>
